#Background {
    z-index: 0;
    position: fixed;
    opacity: 30%;
    background-size: cover;
}

body {
    background: #2e2e2e;
    overflow-x: hidden;
    position: relative;
}

#Header_Back {
    height: 85px;
    width: auto;
    background-color: rgb(56, 56, 56);
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 2;
}

#Bar_Back {
    width: 15px;
    background-color: rgb(66, 66, 66);
    position: fixed;
    right: 0px;
    bottom: 0px;
    top: 0px;
    z-index: 2;
}

.Initial_Buttons {
    color: aliceblue;
    font-family: 'Courier New', Courier, monospace;
    font-size: 25px;
    z-index: 3;
    font-weight: bold;
    margin-left: 250px;
}

#Navigation_Buttons {
    z-index: 3;
    position: fixed;
    display: flex;
    gap: 80px;
    top: 25px;
}

#GitHubPic1 {
    width: 32px;
    height: 32px;
    position: fixed;
    top: 20px;
    left: 1140px;
    z-index: 4;
    color: aliceblue;
}

#LinkedInPic {
    width: 32px;
    height: 32px;
    position: fixed;
    top: 20px;
    left: 1590px;
    z-index: 4;
    color: aliceblue;
}

#Home_Back {
    width: 2000px;
    height: 750px;
    background-color: #3d3d3d2f;
    position: absolute;
    z-index: 0;
    top: 150px;
    left: -10px;
    right: 0px;
}

#Home_Info {
    color: aliceblue;
    font-family: 'Courier New', Courier, monospace;
    font-size: 40px;
    top: 145px;
    position: absolute;
    font-weight: bold;
    left: 10px;
    z-index: 1;
}

#Home_Text {
    font-weight: lighter;
    font-size: 22px;
    margin-left: -155px;
}

#MyPicture {
    width: 416px;
    height: auto;
    position: absolute;
    opacity: 90%;
    z-index: 1;
    left: 1400px;
    top: 250px;
}

#Path_Back {
    width: 2000px;
    height: 600px;
    background-color: #3d3d3d2f;
    position: absolute;
    z-index: 0;
    top: 1300px;
    left: -10px;
    right: 0px;
}

#Path_1 {
    color: aliceblue;
    font-family: 'Courier New', Courier, monospace;
    font-size: 40px;
    position: absolute;
    font-weight: bold;
    top: 1300px;
    left: 10px;
}

#Path {
    color: aliceblue;
    font-family: 'Courier New', Courier, monospace;
    font-size: 30px;
    position: absolute;
    top: 1780px;
    left: 10px;
}

#Path_Tools {
    font-family: 'Courier New', Courier, monospace;
    font-size: 25px;
    color: aliceblue;
    position: absolute;
    font-weight: bold;
}

#Path_Images {
    display: grid;
    grid-template-columns: 100px 100px 100px 100px;
    grid-template-rows: 100px 100px 100px;
    column-gap: 25px;
    position: absolute;
    top: -70px;
}

#PythonPic1 {
    width: 64px;
    height: 64px;
}

#HTMLPic2 {
    width: 64px;
    height: 64px;
}

#CSSPic2 {
    width: 64px;
    height: 64px;
}

#JavaScriptPic1 {
    width: 64px;
    height: 64px;
}

#MySQLPic1 {
    width: 128px;
    height: 64px;
}

#GitPic2 {
    width: 64px;
    height: 64px;
}

#GitHubPic3 {
    width: 64px;
    height: 64px;
}

#a2018 {
    top: -350px;
    left: 0px;
    position: absolute;
}

#White_Line_1 {
    width: 200px;
    height: 5px;
    top: -305px;
    left: 125px;
    background-color: aliceblue;
    position: absolute;
}

#a2019 {
    top: -350px;
    left: 335px;
    position: absolute;
}

#White_Line_2 {
    width: 200px;
    height: 5px;
    top: -305px;
    left: 420px;
    background-color: aliceblue;
    position: absolute;
}

#a2020 {
    top: -350px;
    left: 630px;
    position: absolute; 
}

#White_Line_3 {
    width: 350px;
    height: 5px;
    top: -305px;
    left: 712.5px;
    background-color: aliceblue;
    position: absolute;
}

#a2025 {
    top: -350px;
    left: 1070px;
    position: absolute; 
}

#White_Line_4 {
    width: 200px;
    height: 5px;
    top: -305px;
    left: 1150px;
    background-color: aliceblue;
    position: absolute;
}

#a2026 {
    top: -350px;
    left: 1360px;
    position: absolute; 
}

#White_Line_5 {
    width: 200px;
    height: 5px;
    top: -305px;
    left: 1445px;
    background-color: aliceblue;
    position: absolute;
}

#a2027 {
    top: -350px;
    left: 1655px;
    position: absolute; 
    direction: rtl;
}

ul {
    left: -50px;
}

#CompKids {
    top: -270px;
    left: 160px;
    position: absolute;
}

#HappyCode {
    top: -270px;
    left: 450px;
    position: absolute;
}

#School_Studies {
    left: 750px;
    top: -270px;
    position: absolute;
}

#Python {
    left: 1200px;
    top: -270px;
    position: absolute;
}

#HTML {
    left: 1520px;
    top: -270px;
    position: absolute;
}

#CSS {
    left: 1520px;
    top: -230px;
    position: absolute;
}

#JavaScript {
    left: 1520px;
    top: -190px;
    position: absolute;
}

#MySQL {
    left: 1520px;
    top: -395px;
    position: absolute;
}

#Git {
    left: 1520px;
    top: -100px;
    position: absolute;
}

#GitHub {
    left: 1520px;
    top: -60px;
    position: absolute;
}

#Blank {
    width: 50px;
    height: 750px;
    background-color: #ff000000;
    top: 2000px;
    position: absolute;
}

#Made_In {
    font-family: 'Courier New', Courier, monospace;
    font-size: 20px;
    color: aliceblue;
    position: absolute;
    left: 725px;
    top: 2600px;
}

#Pics {
    position: absolute;
    left: 725px;
    top: 2700px;
    display: flex;
    gap: 50px;
}

#CSSPic1 {
    width: 32px;
    height: 32px;
}

#HTMLPic1 {
    width: 32px;
    height: 32px;
}

#GitHubPic2 {
    width: 32px;
    height: 32px;
}

#GitPic1 {
    width: 32px;
    height: 32px;
}